<div class="mx-auto mt-10 max-w-[1170px] px-4 lg:mt-16">
  <h1 class="mb-7 font-heading text-2xl font-bold lg:text-3xl">
    Доставка грузов из Аэропорта<br />
    в Приморском крае
  </h1>
  <ol class="max-w-[520px]">
    <li>
      <p>Услуга предоставляется как юридическим, так и физическим лицам.</p>
    </li>
    <li>
      <p>
        Вы можете оформить доставку груза из аэропорта по номеру телефона
        <a href="tel:+7(423)2937879" class="link-blue mgo-number-13954"
          >8 (423) 293 78 79</a
        >
        или
        <a routerLink="/new-order" class="link-blue">на сайте</a>
        с пометкой "аэропорт".
      </p>
    </li>
    <li>
      <p>
        Наш менеджер свяжется с вами и проинформирует о стоимости и сроках
        доставки.
      </p>
    </li>
    <li>
      <div>
        <p class="mb-5">
          Вам потребуется заполнить рекомендуемую форму доверенности.
        </p>
        <!--       start media-->
        <div
          class="mb-5 flex max-w-[370px] items-center rounded-sm pt-6 pr-9 pb-8 pl-7 shadow-xl"
        >
          <tui-svg
            src="icons::pdf"
            class="mr-5 !h-[42px] !w-[42px] self-start"
          ></tui-svg>
          <div>
            <p class="mb-2.5">Рекомендуемая форма доверенности для юр.лиц</p>
            <a
              href="https://busbox.guru/uploads/pages/Рекомендуемая_форма_доверенности_для_юр.лиц.docx"
              class="link-blue"
            >
              <span><b class="font-medium">Скачать документ</b></span>
            </a>
          </div>
        </div>
        <!--        end media-->
        <!--       start media-->
        <div
          class="flex max-w-[370px] items-center rounded-sm pt-6 pr-9 pb-8 pl-7 shadow-xl"
        >
          <tui-svg
            src="icons::pdf"
            class="mr-5 !h-[42px] !w-[42px] self-start"
          ></tui-svg>
          <div>
            <p class="mb-2.5">Рекомендуемая форма доверенности для физ.лиц</p>
            <a
              href="https://busbox.guru/uploads/pages/Рекомендуемая_форма_доверенности_для_физ.лиц.docx"
              class="link-blue"
            >
              <span><b class="font-medium">Скачать документ</b></span>
            </a>
          </div>
        </div>
        <!--        end media-->
      </div>
    </li>
    <li>
      <p>
        Получить груз можно по адресу получателя, в одном из наших филиалов или
        в населенном пункте, где нет нашего филиала, встретить автобус на
        автостанции и забрать груз у водителя.
      </p>
    </li>
  </ol>
</div>

<div class="mt-12 border-t border-gray-400 pt-10 lg:mt-24 lg:pt-5">
  <div class="mx-auto max-w-[1170px]">
    <div class="relative flex items-center">
      <button
        *ngIf="points.length / pointsCount > 1"
        tuiIconButton
        icon="tuiIconChevronLeftLarge"
        title="Previous"
        class="!absolute -left-1 top-20 z-10 !hidden lg:!block"
        [class.cursor-not-allowed]="pointsIndex === 0"
        [disabled]="pointsIndex === 0"
        (click)="carousel.prev()"
      ></button>
      <tui-carousel
        #carousel
        [(index)]="pointsIndex"
        [itemsCount]="pointsCount"
        [draggable]="true"
        class="items-shadow w-full"
      >
        <ng-container *ngFor="let point of points; let i = index">
          <ng-container *ngIf="point.link; else text">
            <a
              [href]="point.link"
              target="_blank"
              *tuiItem
              class="flex h-[153px] items-center justify-center rounded-sm border border-transparent bg-white shadow-xl transition-all hover:border-yellow hover:shadow-none hover:shadow-none lg:first:-ml-5"
            >
              <tui-svg [class]="point.name" [src]="'icons::' + point.name">
              </tui-svg>
            </a>
          </ng-container>
          <ng-template #text>
            <span
              *tuiItem
              class="flex h-[153px] items-center justify-center rounded-sm border border-transparent bg-white shadow-xl transition-all hover:border-yellow hover:shadow-none hover:shadow-none lg:first:-ml-5"
            >
              <tui-svg [class]="point.name" [src]="'icons::' + point.name">
              </tui-svg>
            </span>
          </ng-template>
        </ng-container>
      </tui-carousel>
      <button
        *ngIf="points.length / pointsCount > 1"
        tuiIconButton
        icon="tuiIconChevronRightLarge"
        title="Next"
        class="!absolute -right-1 top-20 !hidden lg:!block"
        [class.cursor-not-allowed]="pointsIndex === points.length - 1"
        [disabled]="points.length / pointsCount === 1"
        (click)="carousel.next()"
      ></button>
    </div>
    <div *ngIf="points.length / pointsCount > 1" class="-mt-10">
      <tui-pagination
        size="s"
        [length]="points.length / pointsCount"
        [(index)]="pointsIndex"
        (indexChange)="onPointsIndex($event)"
      ></tui-pagination>
    </div>
  </div>
</div>
